<div *ngIf="authentificationService.isLogged && show" class="row">
  <div class="col-sm-12">
      <app-title [title]="'Mon compte'"></app-title>    
  </div>
  <div class="userCard w-100 border col-sm-3 offset-sm-1">
      <span class="d-block my-3   border-bottom w-100">{{currentUser.firstName | titlecase}} {{currentUser.lastName | titlecase}}</span>
      <span class="d-block my-3 border-bottom w-100">{{currentUser.email}}</span>
      <span class="label bg-grey"> Crédit: {{currentUser.wallet}}</span>

  </div>
  <div class="col-sm-6 offset-sm-1">
      <form [formGroup]="accountForm" (ngSubmit)="submit()">
        <div class=" text-center form-row">
          <div class="form-group col-md-6">
            <label for="mail">Changer mon email
              <input placeholder="{{currentUser.email}}" class="form-control b-shadow-grey" formControlName="mail" type="email" id="mail" name="mail">
            </label>
          </div>
          <div class="form-group col-md-6">
            <label for="maxPlats">Changer mon mot de passe
              <input class="form-control b-shadow-grey" formControlName="pwd" type="password" id="pwd">
            </label>
          </div>
          <div class="form-group offset-md-4 col-md-4">
            <button type="submit" [disabled]="!accountForm.valid" class="btn btn-grey">Sauvegarder</button>
          </div>
        </div>
      </form>
    </div>
</div>
